map: Omega
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 37618
endTick: 4552523
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.18:09:10.5815826
...
